std::binomial_distribution< _IntType >::param_type(3)

NAME
std::binomial_distribution< _IntType >::param_type -

SYNOPSIS

  Public Types
typedef binomial_distribution
< _IntType > distribution_type"

  Public Member Functions
_M_p (__p)
double p () const
_IntType t () const

  Public Attributes
__pad0__: _M_t(__t)

  Friends
class binomial_distribution< _IntType >
bool operator== (const param_type &__p1, const param_type &__p2)

Detailed Description

  template<typename _IntType = int>struct std::binomial_distribution< _IntType >::param_type
Parameter type.

Definition at line 3786 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.